Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.

Zobrazit příspěvky

Tato sekce Vám umožňuje zobrazit všechny příspěvky tohoto uživatele. Prosím uvědomte si, že můžete vidět příspěvky pouze z oblastí Vám přístupných.


Příspěvky - HonzaD

Stran: [1] 2 3 ... 21
1
Obecná podpora / Re:flatpak instalace a odinstalace qtox
« kdy: 18 Prosinec 2020, 13:47:14 »
hatompc@hatompc:~$ flatpak repair
Working on the system installation at /var/lib/flatpak
[3/14] Verifying flathub:runtime/org.freedesktop.Platform.VAAPI.Intel/x86_64/19.08…
Skipping non-deployed ref flathub:runtime/org.freedesktop.Platform.openh264/x86_[5/14] Verifying flathub:runtime/org.freedesktop.Platform.GL.default/x86_64/19.0[6/14] Verifying flathub:runtime/org.kde.Platform.Locale/x86_64/5.14…
Checking remotes...
Vzdálený repozitář qtox2-origin pro ref app/io.github.qtox.qTox/x86_64/master je zakázán
hatompc@hatompc:~$ flatpak list
Název           ID aplikace                Verze  Větev  Původ        Instalace
qTox            io.github.qtox.qTox        1.17.2 master qtox2-origin system
default         …sktop.Platform.GL.default        19.08  flathub      system
Intel           …ktop.Platform.VAAPI.Intel        19.08  flathub      system
Adwaita theme   org.kde.KStyle.Adwaita            5.14   flathub      system
KDE Applicatio… org.kde.Platform                  5.14   flathub      system
hatompc@hatompc:~$ flatpak uninstall io.github.qtox.qTox
chyba: io.github.qtox.qTox/*unspecified*/*unspecified* nenainstalováno


hatompc@hatompc:~$ flatpak uninstall --unused
Nic nepoužívaného k odinstalaci


Když dám flatpak uninstall * tak to nic nenabídne :(
Jak smažu všechny flatpaky? ?? Pomóóc :D

2
Už to jde smazal jsem tmp a zjistil jsem že nebylo žádné volné místo. Tak jsem smazal nějaké filmy.. a už to jde..

3
Zkusil jsem to a pořád nejde  :o
Zkusil jsem i ten soubor n přesunout...
Ten bez n se vytvořil znovu a pořád nefunguje

4
Ok dík. To pkexec mi často nefungovalo. V Q4OS používám tdesudo

5
Obecná podpora / Přestalo fungovat prohlášení v Linux Mint mate
« kdy: 26 Listopad 2020, 18:12:17 »
Přestal fungovat login. Do terminálu se prohlásit dá.
Když jsem dal terminál a starx tak to píše chybu
https://photos.app.goo.gl/fG25wvhwzpP1fUk89
Pořadí někdo?

6
Výhoda dister postavených na ubuntu je v rozšířenosti PPA repozitářů.
Timeshift byl dřív v mintu provízaný s jejich GUI aktualizátorem a udělal zálohu před automatickou instalací balíčků na pozadí. Teď to nevidím.

Teď jsem zkoušel appimage a funguje na ubuntu ale na debian stable ne. chce to nějaké části z chromia/chromu.
Na ubuntu je toho paradoxně víc odladěného i co se táče appimage..
Ale nevím jaké prostředí pro lubuntu málo náročné na RAM.
možná začít třeba s LxQT (lubuntu) a nahradit to něčím méně náročným. A LxQT má hrozný výběr sw a málo funkcí. A mate už je zase náročné..

Takže buď zpátky k LXDE, IceWM (antix ho má dobře udělaný), nebo TDE (fork KDE3.x) Ale nevám jak nastavit GUI. Q4OS na to má skvělé vlastní instalačky ale fungují jen s ním..
Ubuntu je ale podporovanější než debian a líbí se mi i že má repozitáře na UPC/vodafone serverech :)
Ale jak tam jednodueš dostat vyladěný TDE a nastavit vzhled netuším.. :D
https://wiki.trinitydesktop.org/Ubuntu_Trinity_Repository_Installation_Instructions
Možná minimal a podle tohodle a pak ladit vzhled..

EDIT: aha je přímo ISO, dřív mi nebootovalo ale to i klasické ubuntu:
http://mirror.ppa.trinitydesktop.org/trinity/cdimages/ubuntu/

Takže zkusím pak možná to :D

7
V podstatě mě jde o to, aby systém měl co nejmenší nároky na HW, obsahovla nový a otestovaný SW, měl hezké GUI. Jsme zvyklý na windows, takže mít stené klávesové zkratky a chování na které jsme zvyklý z WIN.

Takže jsme zvyklý nejvíc na Lubuntu 18.10 s LXDE

Nevím kam přejít.
Linux mint (výhoda, automatické aktualizace z GUI, timeshift přes rsync nebo btrfs).

Q4OS - umím nastavit hezký vzhled, ale debian stable, beckporty, deb mulitmedia. Stejně starý SW.. takže přidaná repa. Možnost používat flatpak i snap, ale neobsahuje GUI (zatím jsme nedoinstaloval), nevím jak fungují automatické updaty u flatpaku a snapu. Nevím jak to je s aktualizacemi u appimage.

Další možnost je Silverblue. Ale nemám rád gnome a nemá odlehčená GUI..

Další kvůli aktuálnímu SW je otázka zda nepoužívat rolling update distro. Třeba debian testing nebo manjaro (nejsme zvyklý na příkazy) a doinstalovat si GUI ručně (TDE, nebo LXQT).

Docela se mi líbí nějaké veci v antixu (debian bez systemd s rozhraní icewm).
Ale výchozí programy a tak.. takové moc hackerské...

Ideálně chci mít distro pro sebe i co instaluji lidem..

Možná by mohlo být zajímavé třeba debian testing a pohrát si s KDE..
Nevím jaké máte zkušenosti s rolling update distreibucemi. Aby se to nerozsipalo. Ale irituje mě starý sw.. Možná mít jen prostě všechno instalované třeba přes ty flatpaky nebo něco.. ? :D
Co je nejméně poruchové a nenáročné na HW zdroje a jak udělat podobný vzhled a chování jako má windows.
Přehledná nabídka start, s funkčním vyhledáváním. Chování oken (pravý křížek až úplně do rohu). atd.
Hezké tapety měla distribuce LXDE

Má někdo zkušenost s https://nixos.org/ ?

8
Škoda že neexistuje universální správce SW který by obsahoval i windows.. :D
https://www.root.cz/clanky/zero-install-univerzalni-balickovaci-system/

Ale teď otázka. Jak appimage udržovat aktuální? Jde řešist sendbox pro appimage?
Ohledně snapu jaké jsou nevýhody?
https://linuxmint-user-guide.readthedocs.io/en/latest/snap.html

https://www.root.cz/clanky/nove-formaty-balicku-snap-a-flatpak-co-je-spojuje-a-cim-se-lisi/

"Bezpečnost díky sandboxingu. Nové formáty by měly zajistit větší bezpečnost, protože aplikace sandboxují. To znamená, že poměrně ostře omezují, kam mohou přistupovat, s čím interagovat atp. Snappy k tomu mj. používá AppArmor, v případě Ubuntu poměrně dost modifikovaný, což dělá trochu problém s integrací do dalších distribucí. Flatpak bude používat SELinux, ale zatím nebyl implementován."
https://www.root.cz/clanky/nove-formaty-balicku-snap-a-flatpak-co-je-spojuje-a-cim-se-lisi/

Jak je to s recenzemi na flathubu a hodnocením? Jak je to třeba s doplňky programu- přídavnými balíčky, lokalizací?
Jde poznat který flatpak nebo snap má sendbox? Bude v budoucnu možné vypnout/zapnout sendbox?

9
Nevíte aktuální situaci?
Nějé návody v šestině by se hodili, nebo alespoň EN

10
Instalace, aktualizace a spouštění / apt a ACPI
« kdy: 06 Září 2020, 20:18:03 »

Načítají se seznamy balíků… Hotovo
Vytváří se strom závislostí
Načítají se stavové informace… Hotovo
Propočítává se aktualizace… Hotovo
0 aktualizováno, 0 nově instalováno, 0 k odstranění a 0 neaktualizováno.
2 instalováno nebo odstraněno pouze částečně.
Po této operaci bude na disku použito dalších 0 B.
Chcete pokračovat? [Y/n] y
Nastavuje se balík acpid (1:2.0.31-1) …
Job for acpid.service failed because of unavailable resources or another system
error.
See "systemctl status acpid.service" and "journalctl -xe" for details.
invoke-rc.d: initscript acpid, action "start" failed.
● acpid.service - ACPI event daemon
   Loaded: loaded (/lib/systemd/system/acpid.service; disabled; vendor preset: e
nabled)
   Active: failed (Result: resources)

zář 06 20:15:05 sarka-pc systemd[1]: acpid.service: Failed with result 'resource
s'.
zář 06 20:15:05 sarka-pc systemd[1]: Failed to start ACPI event daemon.
zář 06 20:15:59 sarka-pc systemd[1]: acpid.service: Got no socket.
zář 06 20:15:59 sarka-pc systemd[1]: acpid.service: Failed to run 'start' task:
Invalid argument
zář 06 20:15:59 sarka-pc systemd[1]: acpid.service: Failed with result 'resource                                                           s'.
zář 06 20:15:59 sarka-pc systemd[1]: Failed to start ACPI event daemon.
zář 06 20:17:18 sarka-pc systemd[1]: acpid.service: Got no socket.
zář 06 20:17:18 sarka-pc systemd[1]: acpid.service: Failed to run 'start' task:                                                            Invalid argument
zář 06 20:17:18 sarka-pc systemd[1]: acpid.service: Failed with result 'resource                                                           s'.
zář 06 20:17:18 sarka-pc systemd[1]: Failed to start ACPI event daemon.
dpkg: chyba při zpracovávání balíku acpid (--configure):
 installed acpid package post-installation script subprocess returned error exit                                                            status 1
dpkg: nesplněné závislosti zamezily konfiguraci balíku acpi-support-base:
 acpi-support-base závisí na acpid (>= 1.0.4); avšak:
  Balík acpid zatím není zkonfigurován.

dpkg: chyba při zpracovávání balíku acpi-support-base (--configure):
 problém se závislostmi - nechávám nezkonfigurované
Při zpracování nastaly chyby:
 acpid
 acpi-support-base
E: Sub-process /usr/bin/dpkg returned an error code (1)

11
S Etcherem nemám moc zkušeností - je i pro linux - vlastně jsem ho jen jednou zkusil, takže žádné. Zajímala by mě struktura adr. a souborů na flashce připravené přes Etcher.
Nejjistější je si udělat flashku manuálně - ale to už je trochu složitější a nebo sázka na jistotu je ve Win Rufus (škoda, proč ještě není pro linux).
https://rufus.ie/
S tím ISO souborem do příslušné složky na cílovém HDD je ošemetné - musí tam pak být bootovací parametry pro loop toho isa a boot z něj a ne na všech PC se takto dá celý OS zavést - dojde k odpojení loop a zaseknutí se v jedné z přípravných fází.
Ten Zelman dělá virtuální CD mechaniku -tváří se to jako další HW..

12
Prosim vkladej sem prilohy primo a nikoliv externim odkazem.
Jinak na tve fotce je popsana potiz s isolinux - zavadec ciste pro CD. Bootujes-li z usb, tak je treba modifikovany syslinux. Prvni, co bych udelal je, ze bych se podival, jestli tam ten soubor idlinux.c32 je a kde. Reseni je tedy takove bud prijit na to kde je problem, ze to nezavede isolinux a nebo postavit si boot disk na jinem zavadeci ...
Otazka je cim a jak jsi ten disk pripravil. Jinak pak treba budu moci poradit vic ...
Tohle: https://www.zalman.com/contents/products/view.html?no=20 a ISO jsem nakopíroval do příslušné složky _ISO, z flash disku to dělal ale to samé. Flash disky dělám ve windows přes https://www.balena.io/etcher/ a v linuxu jsem to myslím dělal takto:
sudo dd if=name-of-iso.iso of=/dev/sdb status="progress"

13
Obecná podpora / falkon a Spell Check
« kdy: 18 Březen 2020, 16:54:49 »
Mám Q4OS (debian)
A chci zproovznikt kontrolu překlepů v prohlížeči Falkon
Našel jsem tento návod: https://github.com/QupZilla/qupzilla/wiki/Spell-Check
Nainstaloval qtwebengine5-dev-tools
Našel složku se slovníkem.
Dal příkaz qwebengine_convert_dict /usr/share/hunspell/cs_CZ.dic /usr/bin/qtwebengine_dictionaries/created.bdic
bash: qwebengine_convert_dict: příkaz nenalezen

Co dělám špatně? :D

Proč to nedají rovnou ke stažení nebo to nejde naklikat z prohlížeče?..
Může dát někdo cz slovník rovnou sem? :D

14
Obecná podpora / Re:Lubuntu 19.10 (LXQt) - řešení problémů..
« kdy: 06 Březen 2020, 23:13:57 »
A instalovali jste balíček numlockx má to na to nějaký vliv?

15
Pracovní prostředí / Re:TDE - Trinity Desktop Environment
« kdy: 06 Březen 2020, 23:11:30 »
Zkoušel jsem a nepomáhá.
V jiných distribucích na tom samém NTB to funguje (asi z 6ti co jsem na tom NTB zkoušel funguje jen Antix a lubuntu 16.04).
Správně se přepínají výstupy Ale když je výstup na jack tak to nehraje..
Zkoušel jsem všelicos..
V alsamixer, kmix, pulseaudio i další :)

Také je divný ten nástroj na nastavení více monitor & displey.
Když se povolí Eneble gloabal displey control tak to pak dělá prapodivné věci s obrazem :D (proužky a nečitelný obraz).
Trošku to znemoňuje měnit rozlišení nebo další věci na druhém monitoru..

16
Pracovní prostředí / Re:TDE - Trinity Desktop Environment
« kdy: 06 Březen 2020, 16:43:52 »
Přestal mi fungovat výstup zvuku na 3,5 jack. Neřešil to někdo?
Peru se s nastavením zvuku v systému i přes ruzná GUI i alsamixer v terminálu a pořád to nejede... :/

17
sudo synaptic funguje..

18
Obecná podpora / Re:Lubuntu 19.10 (LXQt) - řešení problémů..
« kdy: 04 Březen 2020, 21:44:02 »
plyonlinux umožňuej vybírání si mezi verzemi wine: https://wiki.ubuntu.cz/wine/playonlinux?redirect=1#nastaven%C3%AD

19
Teď  jsem to zkusil na atomovém PC
A 16.04 nabootuje ok a 18.04 nenabootuje vůbec.
Když jsem zkusil http://mirror.ppa.trinitydesktop.org/trinity/cdimages/ubuntu/bionic/tde-14.0.6-ubuntu-18.04.2-desktop-amd64.iso
tak to dopadlo takto: https://photos.app.goo.gl/za1TsfBbEmXdGvtz7

Jestli tedy chápu, tak problém s bootem ubuntu a distribucích na něj založený by šel řešit jak? :D

výpis Sudo LSHW: https://paste.ubuntu.com/p/MCTDqxtrwg/

20
Mě také boot nefunguje od nějaké verze ubuntu na různých PC starších PC, nejde ani Mint.
Někdy se to prostě zasekne před bootem, jindy to vypíše chyby ještě před tím než naběhne obrazovka s výběrem parametrů pro bootování.
Jiné distribuce jako je Q4OS, nebo antix bootují
Používám USB3 externí HDD ZM-VE350 který vytváří virtuální CD/DVD mechaniku.
16.04 myslím fungovala a 18.04 a novější nejdou.

21
Měl jsem tan tohle:
cat /usr/share/polkit-1/actions/com.ubuntu.pkexec.synaptic.policy
<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE policyconfig PUBLIC
 "-//freedesktop//DTD PolicyKit Policy Configuration 1.0//EN"
 "http://www.freedesktop.org/standards/PolicyKit/1/policyconfig.dtd">
<policyconfig>

  <action id="com.ubuntu.pkexec.synaptic">
    <message>Authentication is required to run the Synaptic Package Manager</message>
    <message xml:lang="ar">الاستيثاق مطلوب لتشغيل مدير الحزم التشابكي</message>
    <message xml:lang="bg">Нужно е да се идентифицирате, преди да стартирате пакетния мениджър</message>
    <message xml:lang="br">Dilesa azgoulennet evit erounit an ardoer pakadoù synaptic</message>
    <message xml:lang="bs">Za pokretanje programa Synaptic Package Manager potrebna je autentifikacija</message>
    <message xml:lang="ca@valencia">Es requereix autenticació per a executar el gestor de paquets Synaptic</message>
    <message xml:lang="cs">Pro běh Správce balíčků Synaptic je vyžadováno ověření</message>
    <message xml:lang="de">Um die Synaptic-Paketverwaltung zu benutzen, ist eine Legitimation notwendig</message>
    <message xml:lang="en_AU">Authentication is required to run the Synaptic Package Manager</message>
    <message xml:lang="en_GB">Authentication is required to run the Synaptic Package Manager</message>
    <message xml:lang="eo">Aŭtentigo estas postulata por ruli la pakaĵmastrumilon Sinaptiko</message>
    <message xml:lang="es">Para ejecutar el gestor de paquetes Synaptic necesita autenticarse</message>
    <message xml:lang="et">Autentimine on vajalik paketihalduri Synaptic käivitamiseks</message>
    <message xml:lang="fi">Synaptic-pakettihallinnan käynnistäminen vaatii tunnistautumisen</message>
    <message xml:lang="fr">Une authentification est requise pour exécuter le gestionnaire de paquets Synaptic</message>
    <message xml:lang="gl">Para executar o xestor de paquetes Synaptic necesita autenticarse</message>
    <message xml:lang="he">נדרש אימות כדי להריץ את מנהל החבילות Synaptic</message>
    <message xml:lang="hr">Potrebna je ovjera za pokretanje Synaptic upravitelja paketima</message>
    <message xml:lang="hu">Hitelesítés szükséges a Synaptic csomagkezelő futtatásához</message>
    <message xml:lang="ms">Pengesahihan diperlukan untuk menjalankan Pengurus Pakej Synaptic</message>
    <message xml:lang="nl">Authenticatie is vereist om Synaptic pakketbeheer uit te voeren</message>
    <message xml:lang="pl">W celu uruchomienia programu Synaptic Package Manager wymagane jest dodatkowe uwierzytelnianie</message>
    <message xml:lang="pt_BR">Autenticação é exigida para executar o Gerenciador de Pacotes Synaptic</message>
    <message xml:lang="ro">Este necesară autentificarea pentru a rula administratorul de pachete Synaptic.</message>
    <message xml:lang="ru">Для запуска менеджера пакетов Synaptic требуется аутентификация</message>
    <message xml:lang="sk">Spustenie správcu balíkov Synaptiuc vyžaduje overenie totožnosti</message>
    <message xml:lang="sl">Za zagon upravljalnika paketov Synaptic je zahtevana skrbniška overitev.</message>
    <message xml:lang="sr">Потребно је потврђивање идентитета за покретање Синаптика упраника пакета</message>
    <message xml:lang="sv">Autentisering krävs för att köra Synaptic pakethanterare</message>
    <message xml:lang="te">సినాప్టిక్ ప్యాకేజీ నిర్వాహకం నడుపుటకు ధృవీకరణ అవసరం</message>
    <message xml:lang="tr">Synaptic Paket Yöneticisi'ni çalıştırmak için yetkilendirme gerekiyor</message>
    <message xml:lang="zh_HK">執行 Synaptic 套件管理員前要先認證</message>
    <message xml:lang="zh_TW">需要驗證以執行Synaptic 套件管理程式</message>
    <icon_name>synaptic</icon_name>
    <defaults>
      <allow_any>auth_admin</allow_any>
      <allow_inactive>auth_admin</allow_inactive>
      <allow_active>auth_admin</allow_active>
    </defaults>
    <annotate key="org.freedesktop.policykit.exec.path">/usr/sbin/synaptic</annotate>
    <annotate key="org.freedesktop.policykit.exec.allow_gui">true</annotate>
  </action>


Přepsal jsem to na to cos posílala  výsledek z GUI nic a konzole i když jsem dal správné heslo tak:
synaptic-pkexec
==== AUTHENTICATING FOR com.ubuntu.pkexec.synaptic ===
Pro spuštění Synaptic Package Manageru je třeba zadat heslo.
Authenticating as: hatompc,,, (hatompc)
Password:
polkit-agent-helper-1: error response to PolicyKit daemon: GDBus.Error:org.freedesktop.PolicyKit1.Error.Failed: No session for cookie
==== AUTHENTICATION FAILED ===
Error executing command as another user: Not authorized

This incident has been reported.

22
Pracovní prostředí / Re:TDE - Trinity Desktop Environment
« kdy: 16 Únor 2020, 18:04:00 »
k tomu pkexec.
Zatím jsem spouštění začal řešit přes tdesudo, viz: https://wiki.trinitydesktop.org/Tips_And_Tricks#Using_sudo_and_tdesudo
Ale asi se s tím budu muset naučit :)

23
Pracovní prostředí / Re:TDE - Trinity Desktop Environment
« kdy: 16 Únor 2020, 18:00:48 »
Docela by mně zajímalo, jaké jsou problémy s TDE Ubuntu LiveCD?
Nespouští se zavaděč? Nebo selhává následné bootování?

Mimochodem, je k dispozici také Slax s Trinity.
Zasekne se to při bootu live CD. Někdy černá obrazovka a zásek jindy to vyhází chyby. Dělá to na hodně starších strojích. Buntu 16.04 Je OK. 18.04 a novější už ne.
Instaloval jsem teď  kvůli tomu Q4OS místo Ubuntu. Nevadila mi tam absence PPA repo, snapů a dalších věcí ale zase jsem tam musel dát debianovsý mutlimedia repo a řešit backporty..
Můžu ty chyby třeba nafotit na mobil a dát sem. Tákalo se to tak 8PC kde to nešlo a na jednom to šlo.. Takže smutná statistika..

24
Když zapnu synpatik z GUI tak nenaběhne
Když z konzole dám tohle, tak viz výpis (helso dávám správně)


:~$ synaptic-pkexec
==== AUTHENTICATING FOR com.ubuntu.pkexec.synaptic ===
Authentication is required to run the Synaptic Package Manager
Authenticating as: hatompc,,, (hatompc)
Password:
polkit-agent-helper-1: error response to PolicyKit daemon: GDBus.Error:org.freedesktop.PolicyKit1.Error.Failed: No session for cookie
==== AUTHENTICATION FAILED ===
Error executing command as another user: Not authorized

This incident has been reported.

25
Otevřená diskuze kolem Linuxu a OSS / Re:Budoucnost Xfce
« kdy: 19 Leden 2020, 00:29:07 »
Jaké má výhody xfce oproti Mate? Má menší nároky na RAM?
Já spíš plániji přejít od LXDE na TDE (trinity, fork KDE 3.x) protože razor QT není dost lokalizovaný a chybí mu GUI funkce které TDE má.. :)

Stran: [1] 2 3 ... 21